{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:38Z"
    },
    "lastModificationSignature": "7b0d6f2d54e1979db16e965e77531536381a593ec235f7b6c37684e0c433278d"
  }
}